@media only screen and (min-width: 1600px) {
	.item {
		width: 25%;
	}
}
@media only screen and (max-width: 1279px) {
	/* Items */
	.item {
		width: 33.33%;
	}
	
	/* View */
	section.view > .clearfix > header {
		width: 25%;
	}
	section.view .content > .wrapper {
		width: 50%;
	}
	section.view aside {
		width: 25%;
	}
}

@media only screen and (max-width: 1023px) {
	/* Menu */
	#menu {
		height: auto;
		padding-top: 50px;
	}
	#menu > ul {
		margin: 0 !important;
	}
	#menu > ul > li,
	#menu > ul.secondary > li {
		float: none;
		margin: 0;
	}
	#menu > ul > li .children {
		display: block;
		position: static;
		background: none;
		padding: 10px;
		min-width: auto;
	}
	#menu li.facebook {
		position: absolute;
		top: 20px;
		right: 60px;
	}
	
	/* Search */
	#search_popup form {
		width: 90%;
	}
	

	/* Items */
	.item {
		width: 49.9%;
	}
	
	
	/* View */
	section.view.alt header {
		position: static;
		transform: none;
	}
	section.view header {
		width: 100%;
	}
	section.view > .clearfix > header {
	    width: 100%;
	}
	section.view header.scrolled {
		position: static;
		margin-top: 20px;
		transform: translateY(0);
	}
	
	section.view .content > .wrapper {
		width: 100%;
		margin: 20px 0 0 0;
		padding: 0 20px;
		max-width: 100%;
	}
	#contact .newsletter,
	section.view aside {
		position: static;
		width: 100%;
		margin-top: 40px;
		padding-left: 0;
	}
	section.view .related {
		margin-top: 50px;
	}
	
	/* Filters */
	.filters {
		padding-top: 80px;
		position: static;
		width: auto;
		transform: none;
	}
	
	/* Results */
	#news .results,
	#catalog .results {
	    padding: 20px 10px 30px 10px;
	}
	
	/* Post */
	section.view header {
		padding: 20px 20px 0 20px;
	}
	#news_post.view .content > .wrapper {
		width: 80%;
	}
}

@media only screen and (max-width: 767px) {
	.slideshow .next,
	.slideshow .prev {
		display: none;
	}

	
	/* Items */
	.item {
		width: 100%;
		/*float: none;*/
	}
	.item.post {
		width: 100%;
		float: none;
	}
	/* View */
	
	section.view nav {
		position: static;
		margin-bottom: 20px;
	}
	section.view.alt .image {
		height: 50vh;
	}
	section.view.alt .image:not(.fit) img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		transform: none;
	}
	
	/* Post */
	#news_post.view .content > .wrapper {
		width: 100%;
	}
	
	/* Filters */
	#filter_popup ul {
		position: static;
		transform: translateY(0%);
		margin-left: 0;
		padding: 50px 20px;
		max-height: 100vh;
		
	}
	#filter_popup .alphabet {
		left: auto;
		right: 20px;
		top: 80px;
		font-size: 10px !important;
		line-height: 12px !important;
	}
}
